TeePayDocs
API ReferenceControl numbers

Get a Control Number

GET
/v1/control-numbers/{id}

One Control Number and the payments received on it. Only payments with status verified are money received; pending_verification and under_review are not. Requires control_number:read.

Authorization

BearerAuth
headerAuthorizationBearer <token>

Secret API key: tp_test_. or tp_live_.. Server-side only.

Path Parameters

id*string
Formatuuid

Response Body

Control Number with payments

Example Request
curl -X GET 'https://api.teepay.me/v1/control-numbers/7c0e5d2a-1b3f-4c8e-9a6d-2f4b8e1c0d9a'
Example Response
Empty